---
- kka
- kk
- nu
- 'no'
- ne
- nee
- ni
- na
- mu
- mo
- me
- mee
- mi
- ma
- yu
- yo
- ye
- yee
- yi
- ya
- ju
- ju
- jo
- je
- jee
- ji
- ji
- ja
- jju
- jjo
- jje
- jjee
- jji
- jja
- lu
- lo
- le
- lee
- li
- la
- dlu
- dlo
- dle
- dlee
- dli
- dla
- lhu
- lho
- lhe
- lhee
- lhi
- lha
- tlhu
- tlho
- tlhe
- tlhee
- tlhi
- tlha
- tlu
- tlo
- tle
- tlee
- tli
- tla
- zu
- zo
- ze
- zee
- zi
- za
- z
- z
- dzu
- dzo
- dze
- dzee
- dzi
- dza
- su
- so
- se
- see
- si
- sa
- shu
- sho
- she
- shee
- shi
- sha
- sh
- tsu
- tso
- tse
- tsee
- tsi
- tsa
- chu
- cho
- che
- chee
- chi
- cha
- ttsu
- ttso
- ttse
- ttsee
- ttsi
- ttsa
- X
- .
- qai
- ngai
- nngi
- nngii
- nngo
- nngoo
- nnga
- nngaa
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- ' '
- b
- l
- f
- s
- n
- h
- d
- t
- c
- q
- m
- g
- ng
- z
- r
- a
- o
- u
- e
- i
- ch
- th
- ph
- p
- x
- p
- <
- '>'
- '[?]'
- '[?]'
- '[?]'
- f
- v
- u
- yr
- y
- w
- th
- th
- a
- o
- ac
- ae
- o
- o
- o
- oe
- 'on'
- r
- k
- c
- k
- g
- ng
- g
- g
- w
- h
- h
- h
- h
- n
- n
- n
- i
- e
- j
- g
- ae
- a
- eo
- p
- z
- s
- s
- s
- c
- z
- t
- t
- d
- b
- b
- p
- p
- e
- m
- m
- m
- l
- l
- ng
- ng
- d
- o
- ear
- ior
- qu
- qu
- qu
- s
- yr
- yr
- yr
- q
- x
- .
- ':'
- +
- 17
- 18
- 19
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
